.u-section-1 .u-sheet-1 {
  min-height: 821px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 276px;
  margin: 60px auto 0;
}

.u-section-1 .u-gallery-1 {
  height: 495px;
  margin-top: 98px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-gallery-1 {
    height: 405px;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3271px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-gallery-1 {
    height: 2940px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2541px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-gallery-1 {
    height: 2214px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1407px;
    margin-top: 49px;
    margin-bottom: 49px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 565px;
}

.u-section-2 .u-gallery-1 {
  height: 364px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-gallery-1 {
    height: 298px;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2301px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2100px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1784px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1584px;
    margin-top: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1110px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1010px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-gallery-1 {
  height: 262px;
  margin-top: 60px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-gallery-1 {
    height: 214px;
    margin-top: 100px;
    margin-bottom: 50px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1250px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-3 .u-gallery-1 {
    height: 946px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-3 .u-gallery-1 {
    height: 608px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 637px;
}

.u-section-4 .u-gallery-1 {
  height: 487px;
  margin-top: 101px;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-gallery-1 {
    height: 399px;
    margin-top: 100px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2770px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2620px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2124px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1974px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1355px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1255px;
    margin-top: 50px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 564px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-form-1 {
  width: 570px;
  margin: 29px auto 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 579px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 114px;
  }

  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 145px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 121px;
}

.u-section-6 .u-social-icons-1 {
  height: 35px;
  width: 230px;
  min-width: 124px;
  margin: 1px auto 0;
}

.u-section-6 .u-icon-1 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-2 {
  color: rgb(0, 0, 0) !important;
}

.u-section-6 .u-icon-3 {
  height: 48px;
}

.u-section-6 .u-icon-4 {
  height: 48px;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 21px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 119px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 49px;
  }
}